
<!doctype html>

<!--[if lt IE 7]><html lang="en-US" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if (IE 7)&!(IEMobile)]><html lang="en-US" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if (IE 8)&!(IEMobile)]><html lang="en-US" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"><!--<![endif]-->

	<head>
		<meta charset="utf-8">

		<!-- Google Chrome Frame for IE -->
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

		<title>Ruth Spiro, Children&#039;s Book Author</title>

		<!-- mobile meta (hooray!) -->
		<meta name="HandheldFriendly" content="True">
		<meta name="MobileOptimized" content="320">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

		<!-- icons & favicons (for more: http://www.jonathantneal.com/blog/understand-the-favicon/) -->
		<link rel="apple-touch-icon" href="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/images/apple-icon-touch.png">
		<link rel="icon" href="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/favicon.png">
		<!--[if IE]>
			<link rel="shortcut icon" href="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/favicon.ico">
		<![endif]-->
		<!-- or, set /favicon.ico for IE10 win -->
		<meta name="msapplication-TileColor" content="#f01d4f">
		<meta name="msapplication-TileImage" content="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/images/win8-tile-icon.png">
<meta name="google-site-verification" content="7XTiZ4Z_AK5f8jP_Kz8YNahqD9SsQR_ZlnLs2G0idNw" />
		<link rel="pingback" href="https://ruthspiro.com/xmlrpc.php">
<link rel="stylesheet" href="https://use.typekit.net/sjs3iqf.css">
<script src="https://kit.fontawesome.com/111d4bb2bb.js" crossorigin="anonymous"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-10601068-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-10601068-1');
</script>
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="I write books that inspire kids to observe the world, ask questions, and when it comes to their futures, DREAM BIG." />
	<link rel="canonical" href="https://ruthspiro.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Ruth Spiro, Children&#039;s Book Author" />
	<meta property="og:description" content="I write books that inspire kids to observe the world, ask questions, and when it comes to their futures, DREAM BIG." />
	<meta property="og:url" content="https://ruthspiro.com/" />
	<meta property="og:site_name" content="Ruth Spiro" />
	<meta property="article:publisher" content="https://www.facebook.com/RuthSpiro.Author" />
	<meta property="article:modified_time" content="2023-08-08T13:10:33+00:00" />
	<meta property="og:image" content="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/Ruth-Spiro-FB.png" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="630" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/Ruth-Spiro-twitter.png?time=1711395752" />
	<meta name="twitter:site" content="@RuthSpiro" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://ruthspiro.com/","url":"https://ruthspiro.com/","name":"Ruth Spiro, Children's Book Author","isPartOf":{"@id":"https://ruthspiro.com/#website"},"about":{"@id":"https://ruthspiro.com/#organization"},"datePublished":"2015-01-16T02:01:35+00:00","dateModified":"2023-08-08T13:10:33+00:00","description":"I write books that inspire kids to observe the world, ask questions, and when it comes to their futures, DREAM BIG.","breadcrumb":{"@id":"https://ruthspiro.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://ruthspiro.com/"]}]},{"@type":"BreadcrumbList","@id":"https://ruthspiro.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://ruthspiro.com/#website","url":"https://ruthspiro.com/","name":"Ruth Spiro","description":"Children&#039;s Book Author &amp; Freelance Writer","publisher":{"@id":"https://ruthspiro.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://ruthspiro.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://ruthspiro.com/#organization","name":"Ruth Spiro, Children's Book Author","url":"https://e39f08.p3cdn1.secureserver.net/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://ruthspiro.com/#/schema/logo/image/","url":"https://ruthspiro.com/wp-content/uploads/2022/02/logo-1.png","contentUrl":"https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/logo-1.png","width":431,"height":92,"caption":"Ruth Spiro, Children's Book Author"},"image":{"@id":"https://ruthspiro.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/RuthSpiro.Author","https://twitter.com/RuthSpiro","https://www.instagram.com/ruthspiro/","https://www.pinterest.com/ruthspiro/boards/","https://www.youtube.com/user/RuthSpiro?reload=9"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//www.googletagmanager.com' />
<link rel="alternate" type="application/rss+xml" title="Ruth Spiro &raquo; Feed" href="https://ruthspiro.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Ruth Spiro &raquo; Comments Feed" href="https://ruthspiro.com/comments/feed/" />
<link rel='preconnect' href='https://e39f08.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/e39f08.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?time=1711395752"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://e39f08.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?time=1711395752' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='foobox-min-css' href='https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/foobox-image-lightbox-premium/pro/css/foobox.min.css?time=1711395752' type='text/css' media='all' />
<link rel='stylesheet' id='ivory-search-styles-css' href='https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/add-search-to-menu/public/css/ivory-search.min.css?time=1711395752' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-css' href='https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/pro/assets/css/shiftnav.min.css?time=1711395752' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-font-awesome-css' href='https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/assets/css/fontawesome/css/font-awesome.min.css?time=1711395752' type='text/css' media='all' />
<link rel='stylesheet' id='shiftnav-standard-dark-css' href='https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/assets/css/skins/standard-dark.css?time=1711395752' type='text/css' media='all' />
<link rel='stylesheet' id='bones-stylesheet-css' href='https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/css/style.css?time=1711395752' type='text/css' media='all' />
<!--[if lt IE 9]>
<link rel='stylesheet' id='bones-ie-only-css' href='https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/css/ie.css?time=1711395752' type='text/css' media='all' />
<![endif]-->
<script type="text/javascript" src="https://e39f08.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?time=1711395752" id="jquery-core-js"></script>
<script type="text/javascript" src="https://e39f08.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?time=1711395752" id="jquery-migrate-js"></script>
<script type="text/javascript" id="foobox-min-js-before">
/* <![CDATA[ */
/* Run FooBox (v2.7.27) */
var FOOBOX = window.FOOBOX = {
	ready: true,
	disableOthers: false,
	customOptions: {  },
	o: {style: "fbx-metro", wordpress: { enabled: true }, rel: 'foobox', pan: { enabled: true, showOverview: true, position: "fbx-top-right" }, deeplinking : { enabled: true, prefix: "foobox" }, images: {  showCaptions:false }, excludes:'.fbx-link,.nofoobox,.nolightbox,a[href*="pinterest.com/pin/create/button/"]', affiliate : { enabled: false }, slideshow: { enabled:true}, social: {"enabled":false}, preload:true},
	selectors: [
		".gallery", ".wp-block-gallery", ".foobox, [target=\"foobox\"]", ".wp-caption", ".wp-block-image", "a:has(img[class*=wp-image-])", "body"
	],
	pre: function( $ ){
		// Custom JavaScript (Pre)
		
	},
	post: function( $ ){
		// Custom JavaScript (Post)
		

/* FooBox Google Analytics code */
if (!FOOBOX.ga){
	FOOBOX.ga = {
		init: function(){
			var listeners = {
				"foobox.afterLoad": FOOBOX.ga.afterLoad,"foobox.socialClicked": FOOBOX.ga.socialClicked
			};
			$(".fbx-instance").off(listeners).on(listeners);
		},
		afterLoad: function(e){
			var trackUrl = e.fb.item.url.replace('https://ruthspiro.com', '');
			if (typeof ga != 'undefined') {
				ga('send', 'pageview', location.pathname + location.search  + location.hash);
				ga('send', 'event', 'Images', 'View', e.fb.item.url);
			} else if (typeof _gaq != 'undefined') {
				_gaq.push(['_trackPageview', location.pathname + location.search  + location.hash]);
				_gaq.push(['_trackEvent', 'Images', 'View', e.fb.item.url]);
			}
		},
		socialClicked: function(e){
			if (typeof ga != 'undefined') {
				ga('send', 'event', 'Social Share', e.fb.network, e.fb.item.url);
			} else if (typeof _gaq != 'undefined') {
				_gaq.push(['_trackEvent', 'Social Share', e.fb.network, e.fb.item.url]);
			}
		}
	};
}
FOOBOX.ga.init();		

		// Custom Captions Code
		
	},
	custom: function( $ ){
		// Custom Extra JS
		
	}
};
/* ]]> */
</script>
<script type="text/javascript" src="https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/foobox-image-lightbox-premium/pro/js/foobox.min.js?time=1711395752" id="foobox-min-js"></script>

<!-- Google Analytics snippet added by Site Kit -->
<script type="text/javascript" src="https://www.googletagmanager.com/gtag/js?id=GT-WBTVVBV" id="google_gtagjs-js" async></script>
<script type="text/javascript" id="google_gtagjs-js-after">
/* <![CDATA[ */
window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments);}
gtag('set', 'linker', {"domains":["ruthspiro.com"]} );
gtag("js", new Date());
gtag("set", "developer_id.dZTNiMT", true);
gtag("config", "GT-WBTVVBV");
/* ]]> */
</script>

<!-- End Google Analytics snippet added by Site Kit -->
<script type="text/javascript" src="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/js/libs/modernizr.custom.min.js?time=1711395752" id="bones-modernizr-js"></script>
<link rel="https://api.w.org/" href="https://ruthspiro.com/wp-json/" /><link rel="alternate" type="application/json" href="https://ruthspiro.com/wp-json/wp/v2/pages/2" /><link rel='shortlink' href='https://ruthspiro.com/' />
<link rel="alternate" type="application/json+oembed" href="https://ruthspiro.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fruthspiro.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://ruthspiro.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fruthspiro.com%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.123.0" />
	<!-- ShiftNav CSS
	================================================================ -->
	<style type="text/css" id="shiftnav-dynamic-css">

	@media only screen and (min-width:767px){ #shiftnav-toggle-main, .shiftnav-toggle-mobile{ display:none; } .shiftnav-wrap { padding-top:0 !important; } }
	@media only screen and (max-width:766px){ .nav li{ display:none !important; } }

/** ShiftNav Custom Menu Styles (Customizer) **/
/* togglebar */
#shiftnav-toggle-main { background:#35a1c1; font-size:20px !important; }
/* shiftnav-main */
.shiftnav.shiftnav-shiftnav-main { background:#35a1c1; }
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target { background:#35a1c1; font-size:20px; text-shadow:none; }
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation { border:none; }
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation { background:#35a1c1; }

/* Status: Loaded from Transient */

	</style>
	<!-- end ShiftNav CSS -->

	<style type="text/css">

</style>
	</head>
<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v12.0&appId=207176506016890&autoLogAppEvents=1" nonce="lB2OJJ6K"></script>

	<body class="home page-template page-template-homepage page-template-homepage-php page page-id-2 RuthSpiro2022">
		<div id="container">

			<header class="header" role="banner">
					
				<div id="inner-header" class="wrap clearfix">
					<div id="logo"><a href="https://ruthspiro.com" data-wpel-link="internal"><img src="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/images/logo.png" alt="Ruth Spiro, Children's Book Author" /></a></div>

				</div> <!-- end #inner-header -->
	
			</header> <!-- end header -->
					<nav role="navigation">
						<ul id="menu-menu-1" class="nav top-nav clearfix"><li id="menu-item-298" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item menu-item-298"><a href="https://ruthspiro.com/" aria-current="page" data-wpel-link="internal">Home</a></li>
<li id="menu-item-300" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-300"><a href="https://ruthspiro.com/books/" data-wpel-link="internal">Books</a>
<ul class="sub-menu">
	<li id="menu-item-1073" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1073"><a href="https://ruthspiro.com/books/" data-wpel-link="internal">All Books</a></li>
	<li id="menu-item-565" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-565"><a href="https://ruthspiro.com/books/praise-for-baby-loves-science/" data-wpel-link="internal">Baby Loves Science</a></li>
	<li id="menu-item-566" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-566"><a href="https://ruthspiro.com/books/baby-loves-the-five-senses/" data-wpel-link="internal">Baby Loves the Five Senses</a></li>
	<li id="menu-item-567" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-567"><a href="https://ruthspiro.com/books/baby-loves-political-science/" data-wpel-link="internal">Baby Loves Political Science</a></li>
	<li id="menu-item-568" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-568"><a href="https://ruthspiro.com/books/baby-loves-the-holidays/" data-wpel-link="internal">Baby Loves the Holidays</a></li>
	<li id="menu-item-1070" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1070"><a href="https://ruthspiro.com/books/how-to-explain-science-to-a-grown-up/" data-wpel-link="internal">How to Explain Science to a Grown-Up</a></li>
	<li id="menu-item-1072" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1072"><a href="https://ruthspiro.com/books/love-grows/" data-wpel-link="internal">Love Grows</a></li>
	<li id="menu-item-569" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-569"><a href="https://ruthspiro.com/books/maxine/" data-wpel-link="internal">Made by Maxine</a></li>
	<li id="menu-item-1071" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1071"><a href="https://ruthspiro.com/books/lester-fizz-bubble-gum-artist/" data-wpel-link="internal">Lester Fizz, Bubble-Gum Artist</a></li>
</ul>
</li>
<li id="menu-item-311" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-311"><a href="https://ruthspiro.com/about-ruth/" data-wpel-link="internal">About</a></li>
<li id="menu-item-306" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-306"><a href="https://ruthspiro.com/appearances/" data-wpel-link="internal">Appearances</a></li>
<li id="menu-item-312" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-312"><a href="https://ruthspiro.com/press/" data-wpel-link="internal">Press</a></li>
<li id="menu-item-570" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-570"><a href="https://ruthspiro.com/contact/" data-wpel-link="internal">Contact</a></li>
</ul>					</nav>

			<div id="content">

				<div id="inner-content" class="wrap clearfix">
<div class="tagline">
	<div class="wrap">	
		<span>Bestselling Children's Book Author</span>
	</div>
</div>
<div class="section wrap clearfix" style="padding-top:40px;max-width:1000px">
	<div class="fourcol first pad-right">
							<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/Ruth-Spiro-Headshot-Gray-Sweater-scaled-e1643721825192-400x400.jpg" class="circle" />
	
	</div>	
	<div class="eightcol last pad-left">
		<div class="chicken"><img src="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/images/chicken.png" alt="" /></div>
	<div class="review"><p>“… she makes science accessible, relatable, and fun for little ones…” &#8211;<b>Brightly</b></p>
<input class="fooboxshare_post_id" type="hidden" value="2"/></div>
	
	</div>
					
					
					</div>
					
<div class="section asseenon clearfix desktop">
	
										<h2 style="border-top:4px solid #35a1c1; margin-top:0; padding-top:20px;" align="center">
											As Seen On:
										</h2>
										<div class="logos" style="margin-bottom:20px; padding-bottom:20px;">
																																		<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/today.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/cnn.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/pop.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/popscience.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/workinmother.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/babyccino.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/windycity.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/babycenter.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/mightygirl.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/latimes.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/shelf.png?time=1711395752" class="center" />
												</div>
																							<div class="one-logo">
																										<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/pbs.png?time=1711395752" class="center" />
												</div>
																																</div>

										
									</div>

					<div class="clearfix" align="center">
						<div class="line bird"></div>
						<h2>
							NEW Books
						</h2>
					<div class="home-books new-books">
																						<div class="one-book">
									<div class="new" style="left:px"><img src="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/images/new.png" width="70px" /></div>
									<a href="https://ruthspiro.com/books/love-grows/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2023/08/LOVE-GROWS-Cover-1024x1024.jpg" class="center" />
									</a>
								</div>
															<div class="one-book">
									<div class="new" style="left:px"><img src="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/images/new.png" width="70px" /></div>
									<a href="https://ruthspiro.com/books/how-to-explain-science-to-a-grown-up/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2023/08/HOW-TO-EXPLAIN-CODING-COVER-820x1024.jpeg" class="center" />
									</a>
								</div>
																			</div>
					</div>
					<div class="clearfix" align="center">
												<div class="line butterfly"></div>

						<h2>
							More Books
						</h2>
					<div class="home-books">
																						<div class="one-book">
									<a href="https://ruthspiro.com/books/praise-for-baby-loves-science/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/01/Baby-Loves-Aerospace-Engineering-Cover-1024x1022.jpg" class="center" />
									</a>
								</div>
															<div class="one-book">
									<a href="https://ruthspiro.com/books/maxine/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/Made-by-Maxine-Cover-3-16-18-962x1024.jpg" class="center" />
									</a>
								</div>
															<div class="one-book">
									<a href="https://ruthspiro.com/books/baby-loves-political-science/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/baby-loves-democracy-cvr-hires-copy-1024x1024.jpg" class="center" />
									</a>
								</div>
															<div class="one-book">
									<a href="https://ruthspiro.com/books/baby-loves-the-five-senses/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/01/baby-loves-hearing-hires-Cover-1017x1024.jpg" class="center" />
									</a>
								</div>
															<div class="one-book">
									<a href="https://ruthspiro.com/books/praise-for-baby-loves-science/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/01/Baby-Loves-Coding-Cover-1024x1015.jpg" class="center" />
									</a>
								</div>
															<div class="one-book">
									<a href="https://ruthspiro.com/books/maxine/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/Maxine-and-the-Greatest-Garden-Ever-Cover-984x1024.jpeg" class="center" />
									</a>
								</div>
															<div class="one-book">
									<a href="https://ruthspiro.com/books/baby-loves-the-holidays/" data-wpel-link="internal">
																		<img src="https://e39f08.p3cdn1.secureserver.net/wp-content/uploads/2022/02/Baby-Loves-Chinese-New-Year-Cover-1024x1013.jpeg" class="center" />
									</a>
								</div>
																			</div>
						<a class="button" href="https://ruthspiro.com/books" data-wpel-link="internal">View All!</a>
					</div>
					
			
				</div> <!-- end #inner-content -->

			</div> <!-- end #content -->

			<footer class="footer" role="contentinfo">

				<div id="inner-footer" class="wrap clearfix">
<div class="social">
<a href="https://www.facebook.com/RuthSpiro.Author" target="_blank" data-wpel-link="external" rel="external noopener noreferrer"><i class="fab fa-facebook-f" aria-hidden="true"></i></a>
<a href="https://twitter.com/RuthSpiro" target="_blank" data-wpel-link="external" rel="external noopener noreferrer"><i class="fab fa-twitter" aria-hidden="true"></i></a>
<a href="https://www.instagram.com/ruthspiro/" target="_blank" data-wpel-link="external" rel="external noopener noreferrer"><i class="fab fa-instagram"></i></a>
<a href="https://www.pinterest.com/ruthspiro/boards/" target="_blank" data-wpel-link="external" rel="external noopener noreferrer"><i class="fab fa-pinterest-p" aria-hidden="true"></i></a>
<a href="https://www.youtube.com/user/RuthSpiro?reload=9" target="_blank" data-wpel-link="external" rel="external noopener noreferrer"><i class="fab fa-youtube" aria-hidden="true"></i></a>
</div>

					<p class="source-org copyright">All materials copyright &copy; 2024 Ruth Spiro. All rights reserved. <span class="nowrap">Website by <a href="https://websydaisy.com" target="_blank" data-wpel-link="external" rel="external noopener noreferrer">Websy Daisy</a>.</span> <span class="nowrap">Illustrations by <a href="https://gregpaprocki.com/" target="_blank" data-wpel-link="external" rel="external noopener noreferrer">Greg Paprocki</a>.</span></p>

				</div> <!-- end #inner-footer -->

			</footer> <!-- end footer -->

		</div> <!-- end #container -->

		<!-- all js scripts are loaded in library/bones.php -->
		
	<!-- ShiftNav Main Toggle -->
		<div id="shiftnav-toggle-main" class="shiftnav-toggle shiftnav-toggle-shiftnav-main shiftnav-toggle-main-align-center shiftnav-toggle-style-full_bar shiftnav-togglebar-gap-auto shiftnav-toggle-main-entire-bar shiftnav-toggle-edge-left shiftnav-toggle-icon-x" tabindex="1" data-shiftnav-target="shiftnav-main" ><div class="shiftnav-main-toggle-content shiftnav-toggle-main-block">MENU</div></div>	
	<!-- /#shiftnav-toggle-main -->

	


	<!-- ShiftNav #shiftnav-main -->
	<div class="shiftnav shiftnav-nojs shiftnav-shiftnav-main shiftnav-left-edge shiftnav-skin-standard-dark shiftnav-transition-standard" id="shiftnav-main" data-shiftnav-id="shiftnav-main">
		<div class="shiftnav-inner">

		
		<nav class="shiftnav-nav"><ul id="menu-menu-2" class="shiftnav-menu shiftnav-targets-default shiftnav-targets-text-default shiftnav-targets-icon-default shiftnav-indent-subs"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item menu-item-298 shiftnav-depth-0"><a class="shiftnav-target" href="https://ruthspiro.com/" data-wpel-link="internal">Home</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-300 shiftnav-sub-accordion shiftnav-depth-0"><a class="shiftnav-target" href="https://ruthspiro.com/books/" data-wpel-link="internal">Books</a><span tabindex="0" class="shiftnav-submenu-activation shiftnav-submenu-activation-open"><i class="fa fa-chevron-down"></i></span><span tabindex="0" class="shiftnav-submenu-activation shiftnav-submenu-activation-close"><i class="fa fa-chevron-up"></i></span>
<ul class="sub-menu sub-menu-1">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1073 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/" data-wpel-link="internal">All Books</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-565 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/praise-for-baby-loves-science/" data-wpel-link="internal">Baby Loves Science</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-566 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/baby-loves-the-five-senses/" data-wpel-link="internal">Baby Loves the Five Senses</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-567 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/baby-loves-political-science/" data-wpel-link="internal">Baby Loves Political Science</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-568 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/baby-loves-the-holidays/" data-wpel-link="internal">Baby Loves the Holidays</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1070 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/how-to-explain-science-to-a-grown-up/" data-wpel-link="internal">How to Explain Science to a Grown-Up</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1072 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/love-grows/" data-wpel-link="internal">Love Grows</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-569 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/maxine/" data-wpel-link="internal">Made by Maxine</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1071 shiftnav-depth-1"><a class="shiftnav-target" href="https://ruthspiro.com/books/lester-fizz-bubble-gum-artist/" data-wpel-link="internal">Lester Fizz, Bubble-Gum Artist</a></li><li class="shiftnav-retract"><a tabindex="0" class="shiftnav-target"><i class="fa fa-chevron-left"></i> Back</a></li></ul>
</li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-311 shiftnav-depth-0"><a class="shiftnav-target" href="https://ruthspiro.com/about-ruth/" data-wpel-link="internal">About</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-306 shiftnav-depth-0"><a class="shiftnav-target" href="https://ruthspiro.com/appearances/" data-wpel-link="internal">Appearances</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-312 shiftnav-depth-0"><a class="shiftnav-target" href="https://ruthspiro.com/press/" data-wpel-link="internal">Press</a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-570 shiftnav-depth-0"><a class="shiftnav-target" href="https://ruthspiro.com/contact/" data-wpel-link="internal">Contact</a></li></ul></nav>
		<button class="shiftnav-sr-close shiftnav-sr-only shiftnav-sr-only-focusable">
			&times; Close Panel		</button>

		</div><!-- /.shiftnav-inner -->
	</div><!-- /.shiftnav #shiftnav-main -->


	<script type="text/javascript" id="shiftnav-js-extra">
/* <![CDATA[ */
var shiftnav_data = {"shift_body":"off","shift_body_wrapper":"","lock_body":"on","lock_body_x":"off","open_current":"off","collapse_accordions":"off","scroll_panel":"on","breakpoint":"767","v":"1.7.1","pro":"1","touch_off_close":"on","scroll_offset":"100","disable_transforms":"off","close_on_target_click":"off","scroll_top_boundary":"50","scroll_tolerance":"10","process_uber_segments":"on"};
/* ]]> */
</script>
<script type="text/javascript" src="https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/shiftnav-pro/assets/js/shiftnav.min.js?time=1711395752" id="shiftnav-js"></script>
<script type="text/javascript" src="https://e39f08.p3cdn1.secureserver.net/wp-content/themes/RuthSpiro2022/library/js/scripts.js?time=1711395752" id="bones-js-js"></script>
<script type="text/javascript" id="ivory-search-scripts-js-extra">
/* <![CDATA[ */
var IvorySearchVars = {"is_analytics_enabled":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://e39f08.p3cdn1.secureserver.net/wp-content/plugins/add-search-to-menu/public/js/ivory-search.min.js?time=1711395752" id="ivory-search-scripts-js"></script>

	</body>

</html> <!-- end page. what a ride! -->
